@font-face{font-family:'icomoon';src:url('fonts/icomoon.eot?4go2gj');src:url('fonts/icomoon.eot?4go2gj#iefix') format('embedded-opentype'),
url('fonts/icomoon.ttf?4go2gj') format('truetype'),
url('fonts/icomoon.woff?4go2gj') format('woff'),
url('fonts/icomoon.svg?4go2gj#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-instagram-logo:before{content:"\e92b";}
.icon-twitter:before{content:"\e90e";}
.icon-facebook:before{content:"\e90f";}
.icon-calendar:before{content:"\e900";}
.icon-cancel:before{content:"\e901";}
.icon-copyright:before{content:"\e902";}
.icon-facebook-logo:before{content:"\e903";}
.icon-favorite-heart-button:before{content:"\e904";}
.icon-info:before{content:"\e905";}
.icon-insta:before{content:"\e906";}
.icon-new-email-outline-symbol-in-black-circular-button:before{content:"\e907";}
.icon-pin:before{content:"\e908";}
.icon-placeholder-filled-tool-shape-for-maps:before{content:"\e909";}
.icon-play-button:before{content:"\e90a";}
.icon-right-arrow:before{content:"\e90b";}
.icon-search:before{content:"\e90c";}
.icon-twitter-logo:before{content:"\e90d";}